请选择 进入手机版 | 继续访问电脑版

[模块开发] UIBdFace Android的固件最低版本要求

[复制链接]
dreamweaver 发表于 2021-11-27 09:44:40
UIBdFace Android的固件最低版本要求是什么,现在放在Android的pad上,活体检测(openLivenessView)一直通不过,总是提示把脸放入框内

2条回复

技术支持-F 管理员 24779Y币
应该和android版本没关系,可能和框大小有关。

dreamweaver 新手上路 18Y币
这个框的大小怎么调整,现在的应用场景是Android的pad,分辨率为1080*1920,识别率特低,手机上正常
技术支持-F · 2021-11-29 11:07应该和android版本没关系,可能和框大小有关。
您需要登录后才可以回帖 登录

本版积分规则